@font-face {
    font-family: 'HL';
    src: url('../font/helvetli.eot');
    src: url('../font/helvetli.eot') format('embedded-opentype'),
         url('../font/helvetli.woff2') format('woff2'),
         url('../font/helvetli.woff') format('woff'),
         url('../font/helvetli.ttf') format('truetype'),
         url('../font/helvetli.svg#HelveticaLTStdLight') format('svg');
}

@font-face {
    font-family: 'HB';
    src: url('../font/helvetneuebd.eot');
    src: url('../font/helvetneuebd.eot') format('embedded-opentype'),
         url('../font/helvetneuebd.woff2') format('woff2'),
         url('../font/helvetneuebd.woff') format('woff'),
         url('../font/helvetneuebd.ttf') format('truetype'),
         url('../font/helvetneuebd.svg#HelveticaNeueLTStd75Bold') format('svg');
}

@font-face {
    font-family: 'UR';
    src: url('../font/unna-regular.eot');
    src: url('../font/unna-regular.eot') format('embedded-opentype'),
         url('../font/unna-regular.woff2') format('woff2'),
         url('../font/unna-regular.woff') format('woff'),
         url('../font/unna-regular.ttf') format('truetype'),
         url('../font/unna-regular.svg#UnnaRegular') format('svg');
}

@font-face {
    font-family: 'SB';
    src: url('../font/sukhumvitsetbold.eot');
    src: url('../font/sukhumvitsetbold.eot') format('embedded-opentype'),
         url('../font/sukhumvitsetbold.woff2') format('woff2'),
         url('../font/sukhumvitsetbold.woff') format('woff'),
         url('../font/sukhumvitsetbold.ttf') format('truetype'),
         url('../font/sukhumvitsetbold.svg#SukhumvitSetBold') format('svg');
}

@font-face {
    font-family: 'SM';
    src: url('../font/sukhumvitsetmedium.eot');
    src: url('../font/sukhumvitsetmedium.eot') format('embedded-opentype'),
         url('../font/sukhumvitsetmedium.woff2') format('woff2'),
         url('../font/sukhumvitsetmedium.woff') format('woff'),
         url('../font/sukhumvitsetmedium.ttf') format('truetype'),
         url('../font/sukhumvitsetmedium.svg#SukhumvitSetMedium') format('svg');
}

@font-face {
  font-family: 'fontello';
  src: url('../font/fontello.eot?56765573');
  src: url('../font/fontello.eot?56765573#iefix') format('embedded-opentype'),
       url('../font/fontello.woff?56765573') format('woff'),
       url('../font/fontello.ttf?56765573') format('truetype'),
       url('../font/fontello.svg?56765573#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {font-family: 'fontello';speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}

.icon-search:before { content: '\e800'; } /* '' */
.icon-left-open:before { content: '\e801'; } /* '' */
.icon-right-open:before { content: '\e802'; } /* '' */
.icon-left-circle:before { content: '\e803'; } /* '' */
.icon-right-circle:before { content: '\e804'; } /* '' */
.icon-left:before { content: '\e805'; } /* '' */
.icon-right:before { content: '\e806'; } /* '' */
.icon-users:before { content: '\e807'; } /* '' */
.icon-mobile:before { content: '\e808'; } /* '' */
.icon-mail:before { content: '\e809'; } /* '' */
.icon-gmail:before { content: '\e80a'; } /* '' */
.icon-laptop:before { content: '\e80b'; } /* '' */
.icon-menu:before { content: '\e80c'; } /* '' */

/* GLOBAL */
* {font-family: 'Tahoma',Arial,Helvetica,sans-serif; font-size: 15px; font-weight: 400;-webkit-text-size-adjust:none;-webkit-font-smoothing: antialiased !important;-webkit-text-stroke-width: .08px;text-rendering: optimizeLegibility !important;}
html {background: #ddd url(../../images/texture.grey.png);}
body {display: block; min-height: 100%; height: 100%; width: 100%; margin: 0 auto; padding: 0; position: relative;background: #ddd url(../../images/texture.grey.png);}
a, a:focus, a:visited {font: inherit; text-decoration: none; color:inherit;-webkit-font-smoothing: antialiased;}
h1 {font-family: 'HB',Tahoma; color: #f7572f; font-size: 40px; line-height: 1.2em; letter-spacing: -0.025em; margin-bottom: 5px; font-weight: 400; text-transform: capitalize;}
h2 {font-family: 'SM'; font-size: 26px; line-height: 1.33em; color: #022873; font-weight: 400;letter-spacing: -0.025em; margin-bottom: 15px;}
h3 {font-family: 'HB','SB'; font-size: 24px; line-height: 1em; color: #022873; margin-bottom: 15px; font-weight: 400;}
h4 {font-family: 'SM'; font-size: 30px; line-height: 1.33em; color: #022873; font-weight: 400;letter-spacing: -0.025em; margin-bottom: 15px;}
h5 {font-family: 'HL'; font-size: 18px; line-height: 1em; color: #dadada; font-weight: 400; letter-spacing: 0.025em;}
h6 {font-family: 'HL'; font-size: 14px; line-height: 1.2em; color: #333; font-weight: 400;}
h6 a {color: #217bb2}
p, li, label {font-family: 'HL','Tahoma',Arial,Helvetica,sans-serif; font-size: 16px; color: #222; line-height: 1.4em; margin-bottom: 1.5em; font-weight: 400;}
ol {padding-left: 30px;}
ol li {list-style: decimal outside; margin-bottom: 0; line-height: 1.4em;}
ul li {list-style: none; margin-bottom: 0;}
span {font-family: inherit; font-size: inherit; color: inherit;}
strong {font-family: "Helvetica Neue" ; font-size: inherit; font-weight: 600;}
hr {display: block; height: 1px; line-height: 1px; border-top: 1px solid #ccc; margin: 15px 0;}
blockquote * {padding:0 15px 0 20%; font-family: Georgia; font-size: 24px; line-height: 1.25em; color:#a67c52; font-style:italic; text-align: right; border-right: 2px solid #a67c52; margin-right: 10px;}
img {border:0; max-width: 100%; height: auto; margin-bottom: -5px; line-height: 1em;-webkit-font-smoothing: antialiased;}
.wrap {min-width: 320px; width: 100%; max-width: 1320px; margin: 0 auto; padding:0px 20px 0; position: relative; z-index: 200; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.box {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.grid-item {float: left;}
.right, .grid-item.right {float: right}
.clear {clear: both;}
.clearfix:after, .wrap:after {display: block; content: ""; clear: both;}
iframe, fieldset {width: 100%; max-width: 100%; height: 100%; border: 0;}
#toTop {width:42px;height:42px; background: #fbb800; border-radius: 21px; -webkit-border-radius: 21px; -moz-border-radius: 21px; text-align:center;position:fixed;bottom:5px;right:15px;cursor:pointer;display:none; z-index:112; opacity: 0.6;}
#toTop span {font-size: 25px; color: #333; position: absolute; left: 13px; top: 8px;-ms-transform: rotate(270deg);-webkit-transform: rotate(270deg); transform: rotate(270deg);}

/* HEADER */
#header {display: block; width: 100%; background: #fff;}
#nav {position: relative; z-index: 300;}
#logo {display: block; clear: both; padding: 3px 20%;}
#nav1, #footer{width: 100%; background:#fbb800; z-index: 220}
#nav2 {width: 100%; background: #33336e; position: relative; z-index: 220}
#nav1 ul, #nav2 ul {margin-left: 20px;}
#nav1 li, #nav2 li, #nav3 li {display: inline-block; float: left; line-height: 1em;}
#nav1 li a {display: block; font-family: 'HL'; font-size: 14px; line-height: 1em; color: #595959; left: 0.025em; padding: 20px 12px 6px;}
#nav1 a:hover {color: #888;}
#nav1 li.active a {font-weight: bold;}
#nav2 a {display: block; font-family: 'HL'; font-size: 16px; line-height: 1em; color: #fff; left: 0.025em; padding: 15px 12px 14px;}
#nav2 a:hover {background: #41418b;}
#nav2 li.active a {background: #f7941e;}
#nav li.first a {margin-left: -20px;}
.sub-nav {display: block; padding: 15px 7%;}
.sub-nav:after {display: block; content: ""; clear: both;}
.sub-nav a {font-family: 'HB'; font-size: 15px; color: #222; margin-right: 20px;}
.sub-nav li.active a {color: #f7941e;}
.sub-nav a:hover {color: #777;}

/* LOGIN */
.a-login {position: absolute; top: 12px; right: 35px; font-size: 12px; line-height: 30px;vertical-align: middle;}
.a-login a, .a-login span, .slicknav_nav .a-login a,.slicknav_nav .a-login span {font-family: 'HL';font-size: 14px; line-height: 30px; display: inline-block; margin: 0 2px; padding: 0; height: 30px; vertical-align: middle; position: relative;}
a.p-img {width: 30px; height: 30px; position: relative; top: -9px; border-radius: 50%;-webkit-border-radius: 50%; -moz-border-radius: 50%; overflow: hidden;}
.fb-login {position: relative; top: -10px;}
#profile-photo {max-width: 300px;}


/* SEARCH */
#search-wrap {position: absolute; top: 8px; right: 20px; z-index: 230}
#search-wrap button {display: block; float: right; padding: 6px 0; font-family: 'HL'; font-size: 15px; letter-spacing: 0.025em; color: #fff; text-align: right; position: relative; margin-right: 15px; cursor: pointer;}
#search-wrap span {font-size: 26px; color: #f90; position: absolute; top: 0; left: -30px;}
#search-box {display: block;clear: both; width: 250px; height: auto; padding:15px 10px 15px; position: relative; z-index: 250; top: 0px; background: #33336e; display: none;}
.search-box {position: relative;}
#search-box input#search, .search-box input {display: inline-block; float: left; width: 100%;height: auto; padding: 6px 5px 8px 10px; border: 1px solid #ccc; background: #fff; font-size: 16px; line-height: 1.1em; margin: 0;}
#search-submit, .search-box .icon-search {display: inline-block; float: left; width: 20px; height: 20px; padding: 8px 10px 6px 10px; font-size: 20px; background:#fbb800; text-align: center; color: #fff;position: absolute;top: 0px;right: 0px;}
#search-submit input, .search-box .icon-search input {display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background:transparent; border: none; border-radius: 0; color: #000; cursor: pointer; line-height: 1.4em;}
::-webkit-input-placeholder {font-family: 'HL'; padding: 3px 5px 6px 5px;}
:-moz-placeholder {font-family: 'HL';padding: 18px 5px 6px 10px;}
::-moz-placeholder {font-family: 'HL';padding: 18px 5px 6px 10px;}
:-ms-input-placeholder {font-family: 'HL';padding: 8px 5px 6px 10px;}

/* HOME */
#home-content {padding: 0;}
#home-content h2 {color: #333;}
#home-content h3 {font-family: 'UR';color: #f7572f; font-size: 30px; padding: 25px 0 0;}
#latest-list li {width: 33%; margin-bottom: 25px;}
#vdo {display: block; width: auto; max-width: 800px; position: relative;padding-bottom: 50%; height: 0;overflow: hidden; height: auto; margin: 0 0 20px;}
#vdo iframe {position: absolute;top:0;left: 0;width: 100%;height: 100%;}
a.more {font-family: 'UR'; font-size: 20px; color: #999;}
a.more:hover {color: #f7572f;}
a.more span {display: inline-block; width: 20px; height: 20px; padding: 5px; margin-left: 10px; border: 1px solid #999; border-radius: 50%; text-align: center;}
#home-slider li {max-width: 680px;}

/* MAIN */
#body {padding-top: 30px; padding-bottom: 30px; position: relative;z-index: 100;}
#content {padding: 50px 7%; background: #fff; position: relative;}
#main-content ul li {list-style: disc; margin-left: 30px;}
#side {overflow: hidden;}
#ads {margin-bottom: 5px;}
#fb-box {margin: 20px 0; border: 1px solid #ccc; overflow: hidden;}
p.img-title, a.img-title, .date {font-family: 'UR'; font-size: 16px; display: block; color: #666; line-height: 1em;padding: 7px 0}
p.img-title {display: block; padding-top: 10px; color: #888;}
.t-right {text-align: right;}

/* MEMBER */
#members, #services, .flex {display: -webkit-box;display: -moz-box; display: -ms-flexbox;display:-webkit-flex; display: flex;-webkit-flex-flow: row wrap;-moz-flex-flow: row wrap;-ms-flex-flow: row wrap;flex-flow: row wrap;}
#members .member {padding: 0px 0 15px; border: 1px solid #ddd; margin-bottom: 20px;}
#members li:nth-of-type(1){display:block; margin: 0 33.3333%}
#members img {display: block; margin: 0 auto 20px;}
#members p {display: block; padding: 0 10px; line-height: 1em; margin-bottom: 0; text-align: center;}
#members p.m-title {font-family:'HB' ; font-size: 14px; color: #022873; margin-bottom: 6px;letter-spacing: 0.1em;}
#members p.m-position {font-family:'HL'; font-size: 14px; color: #666; letter-spacing: 0.1em;}

/* SERVICES */
#services h3 {display: block; padding: 0 0px; font-family: 'HB', 'SB';font-size: 22px; line-height: 1em; letter-spacing: -0.025em; color: #036; margin:20px 0 10px; text-transform: none;}
#services p {padding: 0 0px;}
#services.trade-partners p {font-size: 14px; text-align: center;}

/* CLASSIFIED */
#add-new {position: absolute; top: 50px; right: 90px;}
#edit-post {margin: 20px 0 0 0;}
#edit-post input {padding: 0; margin: 0; border: none; color: #fff;}
#np-tag-container option:last-child {display: none;}
.post {border-bottom: 1px solid #ccc; padding:0 100px 25px 120px; margin-bottom: 25px; position: relative; min-height: 100px;}
.post p {width: auto; margin-bottom: 0;}
.post .date {font-family: 'HB'; font-size: 12px; line-height: 1em; color: #666; letter-spacing: 0.1em; position: absolute; top:0px; right: 0; padding: 0; text-align: right;}
.class-thumb {position: absolute; display: block; width: 100px; top: 0px; left: 0px;}
.class-thumb img {display: block; width: auto; margin: 0 auto;}
.post .ad-name {font-family: 'HB';font-size: 22px; line-height: 1.2em; color: #444; margin-bottom: 25px;}
.ad-info {font-family: 'HB'; font-size: 14px; letter-spacing: 0.1em; color: #999; text-transform: uppercase;}
.ad-info .company {text-transform: none; color: #f93;}
.ad-contact {display: inline-block; font-family: 'HL'; font-size: 12px; line-height: 18px; letter-spacing: 0.1em; color: #333; margin-right: 20px; margin-bottom: 0;}
.ad-contact span {display: inline-block; width: 24px; font-size: 18px; line-height: 1em; color: #035aa6; margin-right: 5px; text-align: center;}
#newspublisherForm, #np-content {max-width: 100%;}
#post-detail {white-space: pre-line; line-height: 1.4em;}
#post-share {display: block; width: 100px; float: right; text-align: right; margin-bottom: 20px;}
.post-tag {font-family: 'HB'; font-size: 12px; line-height: 1em; color: #666; letter-spacing: 0.1em;}
#post-logo {float: left; margin: 0 20px 20px 0;}

/* BLOG */
#blog-list {margin-left: 0px;}
#blog-list li:nth-of-type(odd) {padding: 0 15px 0 0; margin-bottom: 25px;}
#blog-list li:nth-of-type(even) {padding: 0 0px 0 15px; border-left: 1px solid #ccc; margin-bottom: 25px;}
#blog-list .addthis_sharing_toolbox, #latest-list .addthis_sharing_toolbox {float: right; height: 20px;}
#blog-list p, #latest-list p {clear: both; margin-bottom: 0;}
.blog-thumb {display: block; margin-bottom: 10px;}
.tags, .tags a {font-family: 'UR'; font-size: 18px; color: #f7572f; letter-spacing: 0.1em; line-height: 1em; text-transform: uppercase;}
.tags a:hover {color: #ccc;}
#category {margin-bottom: 17px;}
#category h3 {display: block; padding: 10px 10px 5px; font-family: 'HB'; font-size: 18px; line-height: 1em; color: #fff; letter-spacing: 0.1em; text-transform: uppercase; background: #4ec6de; margin-bottom: 3px;}
#category a {display: block; padding: 10px 10px 10px; font-family: 'UR'; font-size: 14px; line-height: 1em; color: #000; text-transform: uppercase; background: #e4e5e5; margin-bottom: 3px; letter-spacing: 0.1em;}
#category a:hover {background: #eee;}
#category li.active a {background: #fff;}
#share-blog {display: block; width: 100px; margin-top: -5px; float: right; text-align: right;}

/* FORMS */
#member-form {width: auto; max-width: 300px; padding-top: 20px; margin: 0 auto; position: relative;}
#fb-login {display: inline-block; padding: 20px 0px; width: auto; width: 100%; font-size: 20px; background: #3b5998;text-shadow:0 -1px transparent!important; transition:background-color .1s ease-out}
#fb-login:hover{background-color:#2d4373;transition:background-color .1s ease-out}
#fb-login span {display: inline-block; width: 12px; height: 20px; margin-right: 20px;}
.t-center {text-align: center; margin-bottom: -15px;}
.t-center {}
.t-over {display: inline-block; padding: 5px 10px; background: #fff; position: relative; top: -30px; margin-bottom: -30px;}

#forget {font-size: 14px; color: #217bb2; position: absolute; bottom: 40px; right: 0;}
form {max-width: 300px;}
input {-webkit-appearance: none;border-radius: 0;}
label {display: block; clear: both; margin-bottom: 5px; letter-spacing: 0.05em;}
.field {margin-right: 0px; position: relative;}
label, input, textarea, select {display: block; width: 100%; max-width: 300px;}
input, input:focus, textarea, textarea:focus, select, select:focus, option, option:focus {font-size: 14px; color: #333; line-height: 1.4em; padding: 10px 10px; border: 1px solid #999; margin-bottom: 10px; box-sizing: border-box;-moz-box-sizing: border-box; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
input[type="checkbox"] {display: inline-block; width: auto; margin: -1px 5px 0 0;}
option {padding: 0 10px; border: none;}
.error {color: red;}

::-webkit-input-placeholder {display: block; font-size: 16px; line-height: 1.2em; padding:0 5px 5px;}
:-moz-placeholder {display: block; font-size: 16px; line-height: 1.2em; padding: 5px;}
::-moz-placeholder {display: block; font-size: 16px; line-height: 1.2em; padding: 5px;}
:-ms-input-placeholder {display: block; font-size: 16px; line-height: 1.2em; padding: 5px;}
.error {display: block; width: 100%; font-size: 18px; color: red; }
.button, a.button, .slicknav_menu a.button, input[type="submit"].button {display: inline-block; width: auto; padding: 10px 15px 8px; border: none; background: #f7572f; font-family:'HB', Helvetica, sans-serif; font-size: 16px; line-height: 1em; letter-spacing: 0.05em; text-transform: none; color: #fff; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; cursor: pointer;}
input[type="submit"] {margin-top: 10px;}

/* CONTACT */
#map {width: 100%; max-width: 400px; height: 350px;}


/* FOOTER */
#footer-info {width: 100%; padding: 40px 0 20px; background: #33336e; margin: 0;}
#footer-content {margin-left: -25px;}
#footer-content section {margin:0 0 20px 0px;}
#footer-content h5 {font-family: 'HB'; font-size: 18px; color: #f7941e; letter-spacing: 0.1em; font-weight: 400; margin-bottom: 15px;}
#footer-content a { font-size: 14px; line-height: 1.2em; color: #fff; display: block; padding: 0px 25px 0px 0; margin-bottom: 5px; white-space: normal;}
#footer {padding: 8px 0 6px; }
#footer h5, #footer a {font-size: 12px; color: #333; line-height: 1.2em;}
#footer #terms {display: inline-block; position: absolute; top: 10px; right: 70px;}
#footer #copy {display: inline-block; float: left;}

/* BANNER */
#ads, #side .csSlideOuter {position: relative;z-index: 100; max-width: 300px;}

/* SUPPORT */
#support {display: block; padding: 20px 0; margin-top: -30px; background: #fff;}
#support h4 {font-family: 'UR';color: #999; font-weight: 400;}
#home-support li {max-width: 120px; display: inline-block; float: left;}

/* SLIDER */
.slider {width: 100%; position: relative; overflow: hidden;}
.slider li {position: absolute; top: 0; left: 0; z-index: 100}
.slider li:first-child {position: relative; display: block; float: left; clear: none; z-index: 101}
.csSlideOuter .slider li {position: relative;}
.csSlideOuter{overflow:hidden}.lightSlider:before,.lightSlider:after{content:" ";display:table}.csSlideWrapper>.lightSlider:after{clear:both}.csSlideWrapper .csSlide{-webkit-transform:translate(0px,0px);-ms-transform:translate(0px,0px);transform:translate(0px,0px);-webkit-transition:all 1s;transition:all 1s;-webkit-transition-duration:inherit;transition-duration:inherit;-webkit-transition-timing-function:inherit;transition-timing-function:inherit}.csSlideWrapper .csFade{position:relative}.csSlideWrapper .csFade>*{position:absolute!important;top:0;left:0;z-index:9;margin-right:0;width:100%}.csSlideWrapper.usingCss .csFade>*{opacity:0;-webkit-transition-delay:0s;transition-delay:0s;-webkit-transition-duration:inherit;transition-duration:inherit;-webkit-transition-property:opacity;transition-property:opacity;-webkit-transition-timing-function:inherit;transition-timing-function:inherit}.csSlideWrapper .csFade>*.active{z-index:10}.csSlideWrapper.usingCss .csFade>*.active{opacity:1}.csSlideOuter .csPager.cSpg{margin:10px 0 0;padding:0;text-align:center}.csSlideOuter .csPager.cSpg>li{cursor:pointer;display:inline-block;padding:0 5px}.csSlideOuter .csPager.cSpg>li a{background-color:#222;border-radius:30px;display:inline-block;height:8px;overflow:hidden;text-indent:-999em;width:8px;position:relative;z-index:99;-webkit-transition:all .5s linear 0s;transition:all .5s linear 0s}.csSlideOuter .csPager.cSpg>li:hover a,.csSlideOuter .csPager.cSpg>li.active a{background-color:#428bca}.csSlideOuter .media{opacity:.8}.csSlideOuter .media.active{opacity:1}.csSlideOuter .csPager.cSGallery{list-style:none outside none;padding-left:0;margin:0;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.csSlideOuter .csPager.cSGallery li{opacity:.7;-webkit-transition:opacity .35s linear 0s;transition:opacity .35s linear 0s}.csSlideOuter .csPager.cSGallery li.active,.csSlideOuter .csPager.cSGallery li:hover{opacity:1}.csSlideOuter .csPager.cSGallery img{display:block;height:auto;max-width:100%}.csSlideOuter .csPager.cSGallery:before,.csSlideOuter .csPager.cSGallery:after{content:" ";display:table}.csSlideOuter .csPager.cSGallery:after{clear:both}.csAction>a{width:32px;display:block;top:50%;height:32px;background-image:url('../../images/controls.png');cursor:pointer;position:absolute;z-index:99;margin-top:-16px;opacity:.5;-webkit-transition:opacity .35s linear 0s;transition:opacity .35s linear 0s}.csAction>a:hover{opacity:1}.csAction>.csPrev{background-position:0 0;left:10px}.csAction>.csNext{background-position:-32px 0;right:10px}.cS-hidden{height:1px;opacity:0;filter:alpha(opacity=0);overflow:hidden}
.csSlideWrapper {margin: 0px 0 10px; overflow: hidden;}
.slider-info {display: block; width: 100%; padding:5px 20px; background: rgba(0,0,0,0.5); position: absolute; bottom: 0; left: 0;}
.slider-info h4 {font-family: 'UR'; font-size: 18px; letter-spacing: 0.1em; color: #f2b705; margin-bottom: 5px;}
.slider-info p {font-family: 'HL',Tahoma; font-size: 24px; color: #fff; margin-bottom: 0;}

/* Gallery */
.group{*zoom:1}.group:before,.group:after{display:table;content:"";line-height:0}.group:after{clear:both}@font-face{font-family:'Slide-icons';src:url('../style/font/Slide-icons.eot')}@font-face{font-family:'Slide-icons';src:url(data:application/font-woff;charset=utf-8;base64,d09GRk9UVE8AAAWcAAsAAAAACSgAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABDRkYgAAABCAAAAm4AAAQxqzjSYEZGVE0AAAN4AAAAGgAAABxmWaSOR0RFRgAAA5QAAAAdAAAAIAAzAARPUy8yAAADtAAAAEsAAABgL/bcQGNtYXAAAAQAAAAAPQAAAVLgL/LNaGVhZAAABEAAAAAuAAAANv3vdhloaGVhAAAEcAAAAB4AAAAkBBD/5GhtdHgAAASQAAAAEgAAABIFOwBxbWF4cAAABKQAAAAGAAAABgAGUABuYW1lAAAErAAAAOEAAAGw7pftcnBvc3QAAAWQAAAADAAAACAAAwAAeJx9VE1oE1EQnpfsJutmSWNMQoUoWxB/qmIKnkKJWKvXQlOwhx5E7SEo9WCEHNKAJqVbn8RLzvEgKEUPCgoiIi3YHkWw2mO9CBb8O1SzurXjvLfrJiqEhXkzwzffm/nee8tAUYAxZuQvFs5PHi6cuzR1GVgAGORsM2D3Be1ehRtBbii7ddiZjyPnvmOE+QW7YRfVNNzpSQPE0vBwexqMtNIbh7Dg0KAHUrAL9sARyF6ZKpzKZDK0nMwMHHeXIXc54S7DHU109gPAZpnF5th1xiEkiANgsFpgNDATPB3ldlHZbNiNcBTZ/JNRZBPFZ0nE6mw/GT6MUC6tiPCgihA6Vkb8sXCNI35bGxRuTcYa4vqZIWlUP1sVoCx3Yyqd1gTNIUH4RhJ6rILAxw9yN/bwghVSt56rLoCyFY6gmy8kwENJwjYrlItPVauOuDWyhqDEzlKFIuvIIrAHfTJbr2uSWpgFOVvFHVDQc5dftK751P3CeyuNp8Uf/DL3tal5rFKLuiX2MxGdL00azJHKOWLcrZF3MmtZWhThNRWwx62XSYTF/d8Rc6sR2iFyNYS4MWNSzaeJA+RWfkqjCYBO5tV71bIkjTssUVe5bykrhrXqWqnZ1m9a6rfk61emfu+Px8iIA8zf/SrDNr4s8csd+Gbzn+mXOtWK3rPHkqbeGkuZuvNIGudo9wRdvDkald0Yj9HFy89vtvsgjw7/Pxm9Kf+SEfGj86HU/frlVn6RwgP7CLVRTZDCFZt6j99edcWGSPmz5h4BLO5d73bIzVL7OdTkc8j6O5MIdiPBkzcNnZ7zDvF/2OYkWvSFI78BSE0QpgAAeJxjYGBgZACCk535hiD6XIbUOhgNAD+3BfAAAHicY2BkYGDgA2IJBhBgYmAEQlYgZgHzGAAEgQA4AAAAeJxjYGZiYJzAwMrAwejDmMbAwOAOpb8ySDK0MDAwMbAyM8CBAILJEJDmmsLg8EDqAwPjg/8PGPQYHzAoNDAwMMIVKAAhIwATaAw5AHicY2BgYGaAYBkGRgYQ8AHyGMF8FgYDIM0BhEwgiQeyHxj+/wezpCAs+RcCjFBdYMDIxoDMHZEAAP1aCcoAAAB4nGNgZGBgAGLNvbqy8fw2Xxm4mRhA4FyG1DoE/f8BEwPjAyCXgwEsDQAB0gmnAAB4nGNgZGBgfPD/AYMeEwMDwz8GIAkUQQHMAG3nA/YAAAIAAAAAAAAAAgAAUQClACAAlgAAAABQAAAGAAB4nI2PMW7CQBBFn8FGIkQpo5RbIFHZsjciEhyAMg0SFwALrYS8kuEMOQLH4BgcgGPkAKnz7UxBkYKVVvPmz5/ZWeCZMwndSZjwZjwgozQeMuPLOJXnapyJv41HTJIXOZN0LOW17+p4wBNT4yGffBin8lyMM/HNeCT+Yc2BwI6aXHFLpOEI60PY1XnYxkbJnW7Kqs9PfWzZq9vhKfQPx1L3/6l/Nc9c6kLXy1/xrnGxOa1iu6+dL0q3dHevK/PzfJH7spLxkW03qrZSQ191eqHbi03dHkNsXFWUD835BcvqQqwAAAB4nGNgZsALAAB9AAQ=) format('woff'),url(data:application/x-font-ttf;charset=utf-8;base64,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) format('truetype');font-weight:normal;font-style:normal}[data-icon]:before{font-family:'Slide-icons';content:attr(data-icon);speak:none;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.lightGallery{overflow:hidden!important}#lightGallery-Gallery img{border:none!important}#lightGallery-outer{width:100%;height:100%;position:fixed;top:0;left:0;z-index:99999!important;overflow:hidden;-webkit-user-select:none;-moz-user-select:none;user-select:none;opacity:1;-webkit-transition:opacity .35s ease;-moz-transition:opacity .35s ease;-o-transition:opacity .35s ease;-ms-transition:opacity .35s ease;transition:opacity .35s ease;background:#0d0d0d}#lightGallery-Gallery.opacity{opacity:1;transition:all 1s ease 0s;-moz-transition:all 1s ease 0s;-webkit-transition:all 1s ease 0s;-o-transition:all 1s ease 0s;-ms-transition:all 1s ease 0s}#lightGallery-Gallery.opacity .thumb_cont{opacity:1}#lightGallery-Gallery.fadeM{opacity:0;transition:all .5s ease 0s;-moz-transition:all .5s ease 0s;-webkit-transition:all .5s ease 0s;-o-transition:all .5s ease 0s;-ms-transition:all .5s ease 0s}#lightGallery-Gallery{height:100%;opacity:0;width:100%;position:relative;transition:all 1s ease 0s;-moz-transition:all 1s ease 0s;-webkit-transition:all 1s ease 0s;-o-transition:all 1s ease 0s;-ms-transition:all 1s ease 0s}#lightGallery-slider{height:100%;left:0;top:0;width:100%;position:absolute;white-space:nowrap}#lightGallery-slider .lightGallery-slide{background:url(../img/loading.gif) no-repeat scroll center center transparent;display:inline-block;height:100%;line-height:1px;text-align:center;width:100%}#lightGallery-slider.slide .lightGallery-slide,#lightGallery-slider.useLeft .lightGallery-slide{position:absolute;opacity:.4}#lightGallery-slider.fadeM .lightGallery-slide{position:absolute;left:0;opacity:0}#lightGallery-slider.animate .lightGallery-slide{position:absolute;left:0}#lightGallery-slider.fadeM .current{opacity:1;z-index:9}#lightGallery-Gallery.opacity .lightGallery-slide.current img,#lightGallery-Gallery.opacity .lightGallery-slide.current iframe{transform:scale(1,1);-moz-transform:scale(1,1);-ms-transform:scale(1,1);-webkit-transform:scale(1,1);-o-transform:scale(1,1)}.lightGallery-slide.current img,.lightGallery-slide.current iframe{transform:scale(0.5,0.5);-moz-transform:scale(0.5,0.5);-ms-transform:scale(0.5,0.5);-webkit-transform:scale(0.5,0.5);-o-transform:scale(0.5,0.5);transition:all 1s ease 0s;-moz-transition:all 1s ease 0s;-webkit-transition:all 1s ease 0s;-o-transition:all 1s ease 0s;-ms-transition:all 1s ease 0s}#lightGallery-Gallery.fadeM .lightGallery-slide.current img,#lightGallery-Gallery.fadeM .lightGallery-slide.current iframe{transform:scale(0.5,0.5);-moz-transform:scale(0.5,0.5);-ms-transform:scale(0.5,0.5);-webkit-transform:scale(0.5,0.5);-o-transform:scale(0.5,0.5)}#lightGallery-slider.fadeM.on .current{opacity:1;transition:all .5s ease 0s;-moz-transition:all .5s ease 0s;-webkit-transition:all .5s ease 0s;-o-transition:all .5s ease 0s;-ms-transition:all .5s ease 0s}#lightGallery-slider.fadeM .lightGallery-slide{transition:opacity .4s ease 0s;-moz-transition:opacity .4s ease 0s;-webkit-transition:opacity .4s ease 0s;-o-transition:opacity .4s ease 0s;-ms-transition:opacity .4s ease 0s}#lightGallery-slider.slide .lightGallery-slide{transform:translate3d(100%,0px,0px);-moz-transform:translate3d(100%,0px,0px);-ms-transform:translate3d(100%,0px,0px);-webkit-transform:translate3d(100%,0px,0px);-o-transform:translate3d(100%,0px,0px)}#lightGallery-slider.slide.on .lightGallery-slide{opacity:0}#lightGallery-slider.slide .lightGallery-slide.current{opacity:1!important;transform:translate3d(0px,0px,0px)!important;-moz-transform:translate3d(0px,0px,0px)!important;-ms-transform:translate3d(0px,0px,0px)!important;-webkit-transform:translate3d(0px,0px,0px)!important;-o-transform:translate3d(0px,0px,0px)!important}#lightGallery-slider.slide .lightGallery-slide.prevSlide{opacity:0;transform:translate3d(-100%,0px,0px);-moz-transform:translate3d(-100%,0px,0px);-ms-transform:translate3d(-100%,0px,0px);-webkit-transform:translate3d(-100%,0px,0px);-o-transform:translate3d(-100%,0px,0px)}#lightGallery-slider.slide .lightGallery-slide.nextSlide{opacity:0;transform:translate3d(100%,0px,0px);-moz-transform:translate3d(100%,0px,0px);-ms-transform:translate3d(100%,0px,0px);-webkit-transform:translate3d(100%,0px,0px);-o-transform:translate3d(100%,0px,0px)}#lightGallery-slider.useLeft .lightGallery-slide{left:100%}#lightGallery-slider.useLeft.on .lightGallery-slide{opacity:0}#lightGallery-slider.useLeft .lightGallery-slide.current{opacity:1!important;left:0!important}#lightGallery-slider.useLeft .lightGallery-slide.prevSlide{opacity:0;left:-100%}#lightGallery-slider.useLeft .lightGallery-slide.nextSlide{opacity:0;left:100%}#lightGallery-slider.slide.on .lightGallery-slide,#lightGallery-slider.slide.on .current,#lightGallery-slider.slide.on .prevSlide,#lightGallery-slider.slide.on .nextSlide{transition:all 1s cubic-bezier(0,0,0.25,1) 0s;-moz-transition:all 1s cubic-bezier(0,0,0.25,1) 0s;-webkit-transition:all 1s cubic-bezier(0,0,0.25,1) 0s;-o-transition:all 1s cubic-bezier(0,0,0.25,1) 0s;-ms-transition:all 1s cubic-bezier(0,0,0.25,1) 0s}#lightGallery-slider.speed .lightGallery-slide,#lightGallery-slider.speed .current,#lightGallery-slider.speed .prevSlide,#lightGallery-slider.speed .nextSlide{transition-duration:inherit!important;-moz-transition-duration:inherit!important;-webkit-transition-duration:inherit!important;-o-transition-duration:inherit!important;-ms-transition-duration:inherit!important}#lightGallery-slider.timing .lightGallery-slide,#lightGallery-slider.timing .current,#lightGallery-slider.timing .prevSlide,#lightGallery-slider.timing .nextSlide{transition-timing-function:inherit!important;-moz-transition-timing-function:inherit!important;-webkit-transition-timing-function:inherit!important;-o-transition-timing-function:inherit!important;-ms-transition-timing-function:inherit!important}#lightGallery-slider .lightGallery-slide:before{content:"";display:inline-block;height:50%;width:1px;margin-right:-1px}#lightGallery-slider .lightGallery-slide img{display:inline-block;max-height:100%;max-width:100%;cursor:-moz-grabbing;cursor:grab;cursor:-webkit-grab;margin:0;padding:0;width:auto;height:auto;vertical-align:middle}#lightGallery-action{bottom:20px;position:absolute;left:50%;margin-left:-55px;z-index:9;-webkit-backface-visibility:hidden}#lightGallery-action a{margin:0 3px 0 0!important;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;position:relative;top:auto;left:auto;bottom:auto;right:auto;display:inline-block!important;display:inline-block;vertical-align:middle;*display:inline;*zoom:1;background-color:#000;background-color:rgba(0,0,0,0.65);font-size:16px;width:28px;height:28px;font-family:'Slide-icons';color:#FFF;cursor:pointer}#lightGallery-action a.disabled{opacity:.6;filter:alpha(opacity=60);cursor:default;background-color:#000;background-color:rgba(0,0,0,0.65)!important}#lightGallery-action a:hover,#lightGallery-action a:focus{background-color:#000;background-color:rgba(0,0,0,0.85)}#lightGallery-action a#lightGallery-prev:before,#lightGallery-action a#lightGallery-next:after{left:5px;bottom:3px;position:absolute}#lightGallery-action a#lightGallery-prev:before{content:"\e01d"}#lightGallery-action a#lightGallery-next:after{content:"\e01b"}#lightGallery-action a.cLthumb:after{font-family:'Slide-icons';content:"\e01c";left:6px;bottom:4px;font-size:16px;position:absolute}#lightGallery_counter{bottom:52px;text-align:center;width:100%;position:absolute;z-index:9;color:#fff}#lightGallery-Gallery .thumb_cont{position:absolute;bottom:0;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background-color:#000;-webkit-transition:max-height .4s ease-in-out;-moz-transition:max-height .4s ease-in-out;-o-transition:max-height .4s ease-in-out;-ms-transition:max-height .4s ease-in-out;transition:max-height .4s ease-in-out;z-index:9;max-height:0;opacity:0}#lightGallery-Gallery .thumb_cont.open{max-height:350px}#lightGallery-Gallery .thumb_cont .thumb_inner{margin-left:-12px;padding:12px;max-height:290px;overflow-y:auto}#lightGallery-Gallery .thumb_cont .thumb_info{background-color:#333;padding:7px 20px}#lightGallery-Gallery .thumb_cont .thumb_info .count{color:#fff;font-weight:bold;font-size:12px}#lightGallery-Gallery .thumb_cont .thumb_info .close{color:#fff;display:block;float:right!important;width:28px;position:relative;height:28px;border-radius:2px;margin-top:-4px;background-color:#000;background-color:rgba(0,0,0,0.65);-webkit-transition:background-color .3s ease 0s;-moz-transition:background-color .3s ease 0s;-o-transition:background-color .3s ease 0s;-ms-transition:background-color .3s ease 0s;transition:background-color .3s ease 0s;z-index:1090;cursor:pointer}#lightGallery-Gallery .thumb_cont .thumb_info .close i:after{left:6px;position:absolute;top:4px}#lightGallery-Gallery .thumb_cont .thumb_info .close i:after,#lightGallery-close:after{content:"\e01a";font-family:'Slide-icons';font-style:normal;font-size:16px}#lightGallery-Gallery .thumb_cont .thumb_info .close:hover{text-decoration:none;background-color:#000;background-color:rgba(0,0,0,1)}#lightGallery-Gallery .thumb_cont .thumb{display:inline-block!important;vertical-align:middle;text-align:center;*display:inline;*zoom:1;margin-bottom:4px;margin-left:4px;height:50px;width:50px;opacity:.6;filter:alpha(opacity=60);overflow:hidden;border-radius:3px;border:3px solid transparent;cursor:pointer;-webkit-transition:border-color linear .2s,opacity linear .2s;-moz-transition:border-color linear .2s,opacity linear .2s;-o-transition:border-color linear .2s,opacity linear .2s;-ms-transition:border-color linear .2s,opacity linear .2s;transition:border-color linear .2s,opacity linear .2s}@media(min-width:800px){#lightGallery-Gallery .thumb_cont .thumb{width:94px;height:94px}}#lightGallery-Gallery .thumb_cont .thumb>img{height:auto;max-width:100%}#lightGallery-Gallery .thumb_cont .thumb.active,#lightGallery-Gallery .thumb_cont .thumb:hover{opacity:1;filter:alpha(opacity=100);border-color:#fff}#lightGallery-slider .video_cont{display:inline-block;max-height:100%;max-width:100%;margin:0;padding:0;width:auto;height:auto;vertical-align:middle}#lightGallery-slider .video_cont{background:0;max-width:1140px;max-height:100%;width:100%;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}#lightGallery-slider .video{width:100%;height:0;padding-bottom:56.25%;overflow:hidden;position:relative}#lightGallery-slider .video iframe{width:100%!important;height:100%!important;position:absolute;top:0;left:0}#lightGallery-slider .info{background-color:#000;background:none repeat scroll 0 0 rgba(0,0,0,0.55);color:#fff;padding:10px 50px;position:absolute;top:0;width:100%}#lightGallery-slider .info span{display:block;line-height:1}#lightGallery-slider .info span:last-child{margin-top:6px}#lightGallery-slider .info .title{font-size:16px;font-weight:bold}#lightGallery-slider .info .desc{color:#ddd;font-size:12px}#lightGallery-close{color:#fff;height:28px;position:absolute;right:20px;top:20px;width:28px;z-index:1090;cursor:pointer;background-color:#000;border-radius:2px;background-color:#000;background-color:rgba(0,0,0,0.65);-webkit-transition:background-color .3s ease;-moz-transition:background-color .3s ease;-o-transition:background-color .3s ease;-ms-transition:background-color .3s ease;transition:background-color .3s ease;-webkit-backface-visibility:hidden}#lightGallery-close:after{position:absolute;right:6px;top:3px}#lightGallery-close:hover{text-decoration:none;background-color:#000}
#galleria {margin-left: -10px;}
#galleria li {padding-left: 10px; margin-bottom: 10px;}
#galleria li:hover {cursor: pointer;}

/*
    Mobile Menu Core Style
*/
.slicknav_btn {position: relative; display: block; vertical-align: middle; float: right; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; z-index: 10002;}
.slicknav_menu .slicknav_menutxt {display: block; line-height: 1.188em; float: left; }
.slicknav_menu .slicknav_icon {float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text {margin: 0 }
.slicknav_menu .slicknav_icon-bar {display: block; width: 1.125em; height: 2px; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {margin-top: 3px}
.slicknav_nav {clear: both;}
.slicknav_nav nav {padding-top: 10px}
.slicknav_nav ul,.slicknav_nav li {display: block; color: #fff;}
.slicknav_nav .slicknav_arrow {font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item {display: block; cursor: pointer; }
.slicknav_nav a {display: block; color: #fff;}

.slicknav_nav .slicknav_item a {display: inline}
.slicknav_menu:before, .slicknav_menu:after {content: " "; display: table; }
.slicknav_menu:after {clear: both}
/* IE6/7 support */
.slicknav_menu {*zoom: 1; display: block; width: 100%; line-height: 1em;}
/* Button */
.slicknav_btn {margin: 20px 20px 0px 15px; text-decoration:none; background-color: #fbb800; text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; float:right;}
/* Button Text */
.slicknav_menu  .slicknav_menutxt {color: #FFF;	text-shadow: 0 1px 3px #000;}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {background-color: #33336e;}
.slicknav_nav {display: block; width: 100%; padding: 50px 0px 20px; position: absolute; top: 0;background: #33336e; z-index: 10001; box-sizing: border-box;-moz-box-sizing: border-box;}
.slicknav_nav, .slicknav_nav ul {list-style: none;overflow:hidden;}
.slicknav_nav li { font-family: 'HL';display: block; padding: 10px 0; border-bottom: 1px solid #555;}
.slicknav_nav li li {padding-left: 20px;}
.slicknav_nav li li.last {border: none}
.slicknav_nav li.active a {color: #fbb800;}
.slicknav_menu {display: none;}

/*******************/
/******* RWD *******/
/*******************/

/* LAPTOP */
@media screen and (max-width: 1100px) {
h4 {font-size: 24px;}
.sub-nav {padding: 5px 20px;}
#home-content {width: 70%;}
#content {width: 70%; padding:30px 20px;}
#side {width: 30%;}
#services h3, #services p {padding: 0;}
#add-new {position: relative; top: 0px; right: 0px; margin:0 0 10px 0;}

}

/* TABLET */
@media (min-width: 768px) and (max-width: 959px) {
h2 {font-size: 20px;}
h3 {font-size: 16px;}
#nav2 a {padding: 15px 12px 14px;}
#body {padding: 20px;}
#content, #home-content {width: 65%;}
#side {width: 35%;}
#latest-list li {width: 50%;}
.post {padding-left:70px; min-height: 70px}
.class-thumb {max-width: 50px;}
.post .ad-name {font-size: 20px;}


}

/* PHABLET */
@media screen and (max-width: 767px) {
h2 {font-size: 20px;}
h3 {font-size: 16px;}
#header {position: relative; z-index: 300;}
#nav {display: none}
.slicknav_menu {display: block; position: absolute; top: 0;}
.main-nav {margin: -10px 0 15px; }
.a-login {position: absolute; top: -40px; left: 15px; color: #fff;}
.search-button {display: none;}
#body {padding: 20px;}
#content, #home-content {width: 65%;}
#side {width: 35%;}
#latest-list li {width: 50%;}
#members .grid-item, #services .grid-item {width: 50%;}
#members li:nth-of-type(1){display:block; width: 50%; margin: 0 25%}
.post {padding: 0 0 15px 70px; margin-bottom: 15px; min-height: 70px;}
.class-thumb, #post-logo {display: block; max-width: 50px; top: 0px;}
.post .ad-name {display: block; font-size: 20px;}
.post .date {display: block; width: 50px; top: 60px; right: auto; left: 0; text-align: center;}
.year {display: none;}
#footer #terms {display: block; position: relative; top: auto; right: auto; left: 0;}
}


/* PHONE HRZ */
@media screen and (max-width: 568px) {
#body {padding: 10px}
#logo {text-align: left; padding:12px 0 5px;}
#logo a {display:block; max-width: 440px;margin: 0; text-align: left;}
#home-content, #content, #side {display: block; width: 100%; padding:30px 20px;}
#home-content {padding-top: 5px;}
#side {padding: 0; margin-top: 15px;}
#footer-content section {width: 50%;}
#footer-content section:nth-of-type(2) {padding-left: 15px;}
#footer-content section:last-child {width: 100%}
#footer h5, #footer a {font-size: 11px}

}

/* PHONE VTC */
@media screen and (max-width: 479px) {
h1 {font-size: 30px;}
h2 {font-size: 17px; line-height: 1.4em;}
h3 {font-size: 15px;}
.search-box {position: relative;}
.search-box input {width: 100%;}
.search-box .icon-search {position: absolute; top: 0; right: 0;}
.sub-nav {padding: 5px 0;}
#logo a {display:block; max-width: 255px;margin: 0; text-align: left;}
#body {padding: 10px 0;}
#side {padding:0 20px;}
.slider-info h4 {margin-bottom: 0;}
.slider-info p {font-size: 14px;}
#members {margin-left: -20px;}
#latest-list, #footer-content {margin-left: 0;}
#latest-list li, #blog-list li:nth-of-type(odd),#blog-list li:nth-of-type(even), #services.services-provided .grid-item, #footer-content section,#footer-content section:nth-of-type(2), #footer-content a {width: 100%; padding: 0; border: 0;}
#members .grid-item {padding-left: 20px;}
#services.services-provided .grid-item {padding-left: 25px;}
.post .ad-name {font-size: 18px;}
#post-share {width: 100%; float: left; text-align: left;}
#footer-info {padding: 20px 0 0px;}

}

/* PRINT */
@media print {

}